<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_table', language 'no', version '2.8'.
 *
 * @package     atto_table
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcolumnafter'] = 'Sett inn kolonne etter';
$string['addrowafter'] = 'Sett inn rad etter';
$string['both'] = 'Begge';
$string['caption'] = 'Bildetekst';
$string['columns'] = 'Kolonner';
$string['createtable'] = 'Lag tabell';
$string['deletecolumn'] = 'Slett kolonnne';
$string['deleterow'] = 'Slett rad';
$string['edittable'] = 'REdiger tabell';
$string['headers'] = 'Definer overskrifter på';
$string['movecolumnleft'] = 'Flytt kolonne mot venstre';
$string['movecolumnright'] = 'Flytt kolonne mot høyre';
$string['moverowdown'] = 'Flytt rad nedover';
$string['moverowup'] = 'Flytt rad oppover';
$string['numberofcolumns'] = 'Antall kolonner';
$string['numberofrows'] = 'Antall rader';
$string['pluginname'] = 'Tabell';
$string['rows'] = 'Rader';
$string['updatetable'] = 'Oppdater tabell';
